/* CSS Document */

html{
	background: url(../images/back3.jpg) repeat-x top;
}

body{
	text-align: center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	
}
h1, h2, h3, h4, h5, h6 {font-family:Verdana, Arial, Helvetica, sans-serif; color:#005e97;}
strong{font-weight:bold;}
ol li, p{ color:#414344; font-size:12px; line-height:18px; margin-bottom:18px;}
#page ol li { font-size:13px;}

#page h1 {  font-size:32px;  /* border-bottom: solid 1px #d7d6c6;*/ padding-bottom:5px; width:443px; margin-bottom:5px;}
#page h2 {font-size:22px;} .column2 h2 { margin-bottom:8px;}
#page h3 {font-size:16px;}
#page h4 {font-size:13px; font-weight:bold; color:#3e4c55;}
#page img { border: solid 1px #d7d6c6; padding:3px;}
#page ol { list-style-type:decimal; list-style-position:inside;}

/* Page Layout Structure selectors ***********************************************************************************************/


#wrapper{text-align:left; margin: 0 auto; width: 955px; background:#FFF }
#headder{ height:201px; background:#FFFFFF url(../images/bg_wrapper3.jpg) top left no-repeat;}
#headder h1, #headder h2 { text-indent: -9999px;}

#page { background:url(../images/bg_page.gif) repeat-x top ; clear:both; padding:40px 21px; position:relative;}

#lefthalfColumn { width:443px; float:left;}
.column { width:210px; float:left; margin-left:23px; }
.column1 { width:210px; float:left; margin-left:0; }
.column2 { width:210px; float:left; margin-left:23px; position:relative; top:15px;  }

#gridTable td  { padding-left:10px; padding-right:10px;}
#gridTable .col2 h2, #gridTable .col3 h2 { margin-top:15px; margin-bottom:7px;}
#gridTable img.floatleft { margin-right:10px;} 


#footer{

clear:both; border-top: solid 1px #d7d6c6; margin:20px -23px 0 -23px;
height:40px; padding: 8px 23px; 
/* hack for stupid IE6 div rendering bug
margin-top:-16px;*/

}
#footer p {color:#717068; font-size:10px; margin:0;}

/* fix for browsers that don't need the hack 
html>body #footer {margin-top: 0; }*/


	
/* common classess ***********************************************************************************************/
.floatleft{ float:left;}
.floatright{ float:right}
.clearboth{ clear:both;}



/* XML classess ***********************************************************************************************/
